/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.carusel_shanti_container {
	width: 100%;
	float:right;
	padding-bottom: 120px;
}
.carusel_tour_id_container {
	width: 100%;
	float:right;
	padding-bottom: 0px;
}
.carusel_shanti_items {
    float: left;
    width: 100%;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.itemZoomOut img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_item_content {
	width: 80%;
	margin: 10%;
	float: left;
}
.carusel_item_content h3 {
	float: left;
	text-align: left;
	font-size: 19px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 10px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 65px;
	max-height: 65px;
}
.carusel_item_content_sub_title {
	float: left;
	text-align: left;
	font-size: 15px !important;
	font-weight: 300;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 25px;
	max-height: 25px;
}
.carusel_item_content_price {
	float: left;
	text-align: left;
	font-size: 19px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#a7c460;
}
.carusel_item_content_btn {  
    background-position: right center;
    float: left;
    text-align: left;
    font-size: 16px !important;
    font-weight: 300;
    width: 120px;
    padding-bottom: 0px;
    list-style-type: none;
    line-height: 1.3em;
    direction: ltr;
    color: #437393;
    background-image: url('../../images/System/product_arrow_hover.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    background-position: left center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    left: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_left.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
    background-position: right center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    right: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_right.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
    background-color: transparent !important;
    color: #fff;
    border: 0px solid #79a524;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.carusel_shanti_container {
	width: 100%;
	float:right;
	padding-bottom: 70px;
}
.carusel_tour_id_container {
	width: 100%;
	float:right;
	padding-bottom: 0px;
}
.carusel_shanti_items {
    float: left;
    width: 100%;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.itemZoomOut img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_item_content {
	width: 80%;
	margin: 5% 10% 10% 10%;
	float: left;
}
.carusel_item_content h3 {
	float: left;
	text-align: left;
	font-size: 16px !important;
	font-weight: 600;
	width: 100%;
	padding-bottom: 12px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 60px;
	max-height: 60px;
}
.carusel_item_content_sub_title {
	float: left;
	text-align: left;
	font-size: 14px !important;
	font-weight: 300;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 22px;
	max-height: 22px;
	margin-bottom:10px;
}
.carusel_item_content_price {
	float: left;
	text-align: left;
	font-size: 17px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#a7c460;
}
.carusel_item_content_btn {  
    background-position: right center;
    float: left;
    text-align: left;
    font-size: 15px !important;
    font-weight: 300;
    width: 120px;
    padding-bottom: 0px;
    list-style-type: none;
    line-height: 1.3em;
    direction: ltr;
    color: #437393;
    background-image: url('../../images/System/product_arrow_hover.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    background-position: left center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    left: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_left.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
    background-position: right center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    right: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_right.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
    background-color: transparent !important;
    color: #fff;
    border: 0px solid #79a524;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.carusel_shanti_container {
	width: 100%;
	float:right;
	padding-bottom: 40px;
}
.carusel_tour_id_container {
	width: 100%;
	float:right;
	padding-bottom: 0px;
}
.carusel_shanti_items {
    float: left;
    width: 100%;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.itemZoomOut img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_item_content {
	width: 80%;
	margin: 10%;
	float: left;
}
.carusel_item_content h3 {
	float: left;
	text-align: left;
	font-size: 17px !important;
	font-weight: 600;
	width: 100%;
	padding-bottom: 10px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.carusel_item_content_sub_title {
	float: left;
	text-align: left;
	font-size: 15px !important;
	font-weight: 300;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 45px;
	max-height: 45px;
}
.carusel_item_content_price {
	float: left;
	text-align: left;
	font-size: 19px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#a7c460;
}
.carusel_item_content_btn {  
    background-position: right center;
    float: left;
    text-align: left;
    font-size: 16px !important;
    font-weight: 300;
    width: 120px;
    padding-bottom: 0px;
    list-style-type: none;
    line-height: 1.3em;
    direction: ltr;
    color: #437393;
    background-image: url('../../images/System/product_arrow_hover.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    background-position: left center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    left: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_left.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
    background-position: right center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    right: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_right.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
    background-color: transparent !important;
    color: #fff;
    border: 0px solid #79a524;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.carusel_shanti_container {
	width: 100%;
	float:right;
	padding-bottom: 70px;
}
.carusel_tour_id_container {
	width: 100%;
	float:right;
	padding-bottom: 0px;
}
.carusel_shanti_items {
    float: left;
    width: 100%;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	border-right: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.itemZoomOut img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_item_content {
	width: 80%;
	margin: 10%;
	float: left;
}
.carusel_item_content h3 {
	float: left;
	text-align: left;
	font-size: 17px !important;
	font-weight: 600;
	width: 100%;
	padding-bottom: 10px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 40px;
	max-height: 40px;
}
.carusel_item_content_sub_title {
	float: left;
	text-align: left;
	font-size: 15px !important;
	font-weight: 300;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
	overflow: hidden;
	visibility: visible;
	min-height: 45px;
	max-height: 45px;
}
.carusel_item_content_price {
	float: left;
	text-align: left;
	font-size: 19px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#a7c460;
}
.carusel_item_content_btn {  
    background-position: right center;
    float: left;
    text-align: left;
    font-size: 16px !important;
    font-weight: 300;
    width: 120px;
    padding-bottom: 0px;
    list-style-type: none;
    line-height: 1.3em;
    direction: ltr;
    color: #437393;
    background-image: url('../../images/System/product_arrow_hover.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    background-position: left center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    left: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_left.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
    background-position: right center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    right: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_right.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
    background-color: transparent !important;
    color: #fff;
    border: 0px solid #79a524;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.carusel_shanti_container {
	width: 90%;
	padding-left:5%;
	padding-right:5%;
	float:right;
	padding-bottom: 30px;
}
.carusel_tour_id_container {
	width: 100%;
	float:right;
	padding-bottom: 0px;
}
.carusel_shanti_items {
    float: left;
    width: 100%;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	border-right: 0px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.itemZoomOut img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_item_content {
	width: 90%;
	margin: 5%;
	float: left;
}
.carusel_item_content h3 {
	float: left;
	text-align: left;
	font-size: 17px !important;
	font-weight: 600;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
}
.carusel_item_content_sub_title {
	float: left;
	text-align: left;
	font-size: 15px !important;
	font-weight: 300;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;

}
.carusel_item_content_price {
	float: left;
	text-align: left;
	font-size: 19px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#a7c460;
}
.carusel_item_content_btn {  
    background-position: right center;
    float: left;
    text-align: left;
    font-size: 16px !important;
    font-weight: 300;
    width: 120px;
    padding-bottom: 0px;
    list-style-type: none;
    line-height: 1.3em;
    direction: ltr;
    color: #437393;
    background-image: url('../../images/System/product_arrow_hover.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    background-position: left center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    left: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_left.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
    background-position: right center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    right: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_right.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
    background-color: transparent !important;
    color: #fff;
    border: 0px solid #79a524;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.carusel_shanti_container {
	width: 90%;
	padding-left:5%;
	padding-right:5%;
	float:right;
	padding-bottom: 30px;
}
.carusel_tour_id_container {
	width: 100%;
	float:right;
	padding-bottom: 0px;
}
.carusel_shanti_items {
    float: left;
    width: 100%;
}
#carusel .item {
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
	border-right: 0px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
.itemZoomOut img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
.carusel_item_content {
	width: 80%;
	margin: 10%;
	float: left;
}
.carusel_item_content h3 {
	float: left;
	text-align: left;
	font-size: 17px !important;
	font-weight: 600;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
}
.carusel_item_content_sub_title {
	float: left;
	text-align: left;
	font-size: 15px !important;
	font-weight: 300;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#27526a;
}
.carusel_item_content_price {
	float: left;
	text-align: left;
	font-size: 19px !important;
	font-weight: 900;
	width: 100%;
	padding-bottom: 15px;
	list-style-type: none;
	line-height: 1.3em;
	direction: ltr;
	color:#a7c460;
}
.carusel_item_content_btn {  
    background-position: right center;
    float: left;
    text-align: left;
    font-size: 16px !important;
    font-weight: 300;
    width: 120px;
    padding-bottom: 0px;
    list-style-type: none;
    line-height: 1.3em;
    direction: ltr;
    color: #437393;
    background-image: url('../../images/System/product_arrow_hover.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    background-position: left center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    left: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_left.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next
{
    background-position: right center;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    zoom: 1;
    width: 50px;
    height: 80px;
    display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 0px;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    border: 0px solid #939598;
    filter: Alpha(Opacity=50);
    opacity: 1;
    position: absolute;
    right: -12.8%;
    top: 26%;
    font-family: 'arial';
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-image: url('../../../images/System/carusel_arrow_right.png');
    background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
    background-color: transparent !important;
    color: #fff;
    border: 0px solid #79a524;
}
}